Mail archive
alpine-aports

[alpine-aports] [PATCH 5/6] main/wpa_supplicant: enable CONFIG_EAP_FAST

From: Sören Tempel <soeren+git_at_soeren-tempel.net>
Date: Sun, 18 Oct 2015 23:51:40 +0200

---
 main/wpa_supplicant/APKBUILD | 8 ++++----
 main/wpa_supplicant/config   | 2 +-
 2 files changed, 5 insertions(+), 5 deletions(-)
diff --git a/main/wpa_supplicant/APKBUILD b/main/wpa_supplicant/APKBUILD
index cb36a4e..932ff0b 100644
--- a/main/wpa_supplicant/APKBUILD
+++ b/main/wpa_supplicant/APKBUILD
_at_@ -2,7 +2,7 @@
 # Maintainer: Natanael Copa <ncopa_at_alpinelinux.org>
 pkgname=wpa_supplicant
 pkgver=2.4
-pkgrel=5
+pkgrel=6
 pkgdesc="A utility providing key negotiation for WPA wireless networks"
 url="https://w1.fi/wpa_supplicant/"
 arch="all"
_at_@ -98,7 +98,7 @@ de0fca4d74a1883d15ef5754f13a5226  0004-EAP-pwd-server-Fix-Total-Length-parsing-f
 9d854969af23b207f9f3dff38ef78770  0005-EAP-pwd-peer-Fix-asymmetric-fragmentation-behavior.patch
 a8da41f58b8b4779d666ab7bd8233c18  wpa_supplicant.initd
 bc117427f2c538439f3f1481a028ee06  wpa_supplicant.confd
-6cd644ff923d56cfc4b88c5afe9f1061  config
+a44c0137096f8c8c1965af979e0ea0dd  config
 707c26fbf3fa46a6410732efa7128eee  wpa_cli.sh"
 sha256sums="058dc832c096139a059e6df814080f50251a8d313c21b13364c54a1e70109122  wpa_supplicant-2.4.tar.gz
 a3abf75801f02199ff48c316a7b6598860e6ca20ce2fe79b0bec873905e5c8a4  CVE-2015-1863.patch
_at_@ -111,7 +111,7 @@ c28ca6303a562809dfd1812f9b918808b3b0f0c52cc43070fd1777e1cfc88f18  0004-EAP-pwd-s
 04ef66fbd5b2167274cd7123d7f7252963b9a9c1ec2f5edf6558a6ad92d47689  0005-EAP-pwd-peer-Fix-asymmetric-fragmentation-behavior.patch
 5d6ee43b7752d15013fb31298087e9d82caa2568064e59e6ed6230d7de403867  wpa_supplicant.initd
 61ec59007f66ac5bacc0aa095d1f2ccbc977a687038e161a463d1727223d5a90  wpa_supplicant.confd
-480bdbe48e49af04531f38d7b7df0642010b346d613cfa6479e8fa8f17781bb4  config
+28e84661aaf61aead5ce42c53eea58113a8ce253b6d6a935c7c4a208c3f9dd87  config
 dec1d357d8db5067bdba39a300760b06667a6d1b59f15fdb93063d61bf11b596  wpa_cli.sh"
 sha512sums="03d8199325b3910f77013ddb7edd803ab4444542230484e1cb465dc3df9372b39ee3307d823ce88730e8f5a5231ef3183954c54cf07297b70432f526e45aac2b  wpa_supplicant-2.4.tar.gz
 61f90d06bd42fb7ea17ba147db861303f5b1fdce2cda35492cec578214da5ea5d654a1df99dee4d4a0c07ef3e8b3bfb65ab4b98eff21c2013adf536766136ce1  CVE-2015-1863.patch
_at_@ -124,5 +124,5 @@ b752f91c3d6dcf0784d9cb20a0c7f8de6c837c38ff62cf77b136d9b818890b13f55eeed1d6097f24
 07a21f0cc7d00e17bed8ef5ced36159020a410a4606aa0ca24e47223835ab0cc5fbeed3075c4f17d2ce1aee437eedf9fea8f4b95252b2fa255d54a195637cb6f  0005-EAP-pwd-peer-Fix-asymmetric-fragmentation-behavior.patch
 cfe9de2813d5ec778c7f5cb404c23aad371dee9922dea172358a8ea95ab4e5dd01a3b9fc1a452dd3c3c9a2f02e8b12ffe162b69767f95faa18480fb79499301b  wpa_supplicant.initd
 29103161ec2b9631fca9e8d9a97fafd60ffac3fe78cf613b834395ddcaf8be1e253c22e060d7d9f9b974b2d7ce794caa932a2125e29f6494b75bce475f7b30e1  wpa_supplicant.confd
-9fb1abc36c65a0eac6bcad632fb575ba1bcd69345920c29585e629eb9cc82c0e72c18b873d87af5e9cb9a898782a2cd9f6024b4e44f77ea102befbf691e9aded  config
+09f38e37dcb857166439be85fc8c4b6d978c29e9e79039f7a4efdb0677100b0ef880c61eba217b4ed1cea724ab1bd8b174da3c11733dbc86077bdaeec214c82a  config
 44d33cfe419cdb65cc14f2ac05aa9f8a1b9f2f432181e498071e41ef835662db1e4c5142adf4cfab2475e7b606696169936bd159d1d711f803322db93f242361  wpa_cli.sh"
diff --git a/main/wpa_supplicant/config b/main/wpa_supplicant/config
index 1d5c227..2ff2a99 100644
--- a/main/wpa_supplicant/config
+++ b/main/wpa_supplicant/config
_at_@ -103,7 +103,7 @@ CONFIG_EAP_TTLS=y
 # Note: If OpenSSL is used as the TLS library, OpenSSL 1.0 or newer is needed
 # for EAP-FAST support. Older OpenSSL releases would need to be patched, e.g.,
 # with openssl-0.9.8x-tls-extensions.patch, to add the needed functions.
-#CONFIG_EAP_FAST=y
+CONFIG_EAP_FAST=y
 
 # EAP-GTC
 CONFIG_EAP_GTC=y
-- 
2.6.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Sun Oct 18 2015 - 23:51:40 GMT